httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Carter, Isaac" <Isaac.Car...@ManTech.com>
Subject [users@httpd] problems with mod_ssl
Date Wed, 29 Aug 2012 16:56:59 GMT
Hello,

I'm currently trying to upgrade to Apache 2.4.3 from Apache 2.2.21 and currently running into
issues with mod_ssl.  The error message being this...

/modules/mod_ssl.so: undefined symbol: SSL_SESSION_get_compress_id

Can anyone shed any light on the problem?

The OS I'm trying to install this on is Red Hat Enterprise Linux Server release 5.7.

-Isaac

This e-mail and any attachments are intended only for the use of the addressee(s) named herein
and may contain proprietary information. If you are not the intended recipient of this e-mail
or believe that you received this email in error, please take immediate action to notify the
sender of the apparent error by reply e-mail; permanently delete the e-mail and any attachments
from your computer; and do not disseminate, distribute, use, or copy this message and any
attachments.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message